liblogg4_4-4.4.2-2.10.i586.rpm


Advertisement

Description

liblogg4_4 - Ogg Vorbis support library for Allegro

Property Value
Distribution openSUSE Tumbleweed
Repository Games all
Package filename liblogg4_4-4.4.2-2.10.i586.rpm
Package name liblogg4_4
Package version 4.4.2
Package release 2.10
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://alleg.sourceforge.net/
License SUSE-Permissive
Maintainer -
Download size 12.48 KB
Installed size 15.96 KB
This library allows to use Ogg Vorbis sound files from Allegro.

Alternatives

Package Version Architecture Repository
liblogg4_4-4.4.2-7.38.x86_64.rpm 4.4.2 x86_64 Emulators
liblogg4_4-4.4.2-7.38.i586.rpm 4.4.2 i586 Emulators
liblogg4_4-4.4.2-2.10.x86_64.rpm 4.4.2 x86_64 Games
liblogg4_4 - - -

Requires

Name Value
/sbin/ldconfig -
liballeg.so.4.4 -
libc.so.6(GLIBC_2.4) -
libvorbisfile.so.3 -

Provides

Name Value
liblogg.so.4.4 -
liblogg4_4 = 4.4.2-2.10
liblogg4_4(x86-32) = 4.4.2-2.10

Download

Type URL
Mirror widehat.opensuse.org
Binary Package liblogg4_4-4.4.2-2.10.i586.rpm
Source Package allegro44-4.4.2-2.10.src.rpm

Install Howto

  1. Add the Games repository:
    # zypper addrepo http://widehat.opensuse.org/opensuse/repositories/games/openSUSE_Tumbleweed/ games
  2. Install liblogg4_4 rpm package:
    # zypper install liblogg4_4

Files

Path
/usr/lib/liblogg.so.4.4
/usr/lib/liblogg.so.4.4.2

Changelog

2017-09-21 - rpm@fthiessen.de
- Renamed to allegro44
2015-05-17 - meissner@suse.com
- info deinstall needs to be in preun section
2014-12-22 - nemysis@gmx.ch
- Use for patch(es) %{name}-version instead of %{name}-%{version}
2014-12-19 - nemysis@gmx.ch
- Use SED-FIX-OPENSUSE for sed
2014-12-18 - nemysis@gmx.ch
- Rename allegro4 to allegro
- Change Summary
- Change URL for The giftware licence
- Use for patches %{name}-%{version} instead of liballeg4_4 or
allegro-4.4.2 and add descriptions for patches
- Add patch allegro4-4.4.2-src_x_xkeyboard.c.patch
- Use check for openSUSE %if 0%{?suse_version}
- Change Description
- Add sed, fix include xf86dga.h
2014-12-07 - mailaender@opensuse.org
- fixed rpmlint warnings
2014-05-02 - bwiedemann@suse.com
- Add 32bit modules.lst via baselibs.conf
2012-09-22 - reddwarf@opensuse.org
- Add texinfo BuildRequires
2012-04-19 - reddwarf@opensuse.org
- Update to 4.4.2
2011-05-15 - reddwarf@opensuse.org
- Fix main pkg-config, requiring X11 related packages.
Through RPM magic automatically fixes the package dependencies.

See Also

Package Description
libmercator-0_3-4-0.3.3-1.52.i586.rpm A WorldForge terrain library shared libs
libmercator-0_3-4-0.3.3-1.52.x86_64.rpm A WorldForge terrain library shared libs
libmeshmagick0_6-0.6.0-2.56.i586.rpm Libraries for meshmagick
libmeshmagick0_6-0.6.0-2.56.x86_64.rpm Libraries for meshmagick
liboaml_shared1-1.2-6.23.i586.rpm Open Adaptive Music library
liboaml_shared1-1.2-6.23.x86_64.rpm Open Adaptive Music library
libode8-0.16-8.1.i586.rpm Open Dynamics Engine Library development files
libode8-0.16-8.1.x86_64.rpm Open Dynamics Engine Library development files
libopenal0-1.19.1-5.1.i586.rpm Audio library with an OpenGL-resembling API
libopenal0-1.19.1-5.1.x86_64.rpm Audio library with an OpenGL-resembling API
libopenal0-32bit-1.19.1-5.1.x86_64.rpm Audio library with an OpenGL-resembling API
libopenal1-1.19.1-5.1.i586.rpm Audio library with an OpenGL-resembling API
libopenal1-1.19.1-5.1.x86_64.rpm Audio library with an OpenGL-resembling API
libopenal1-32bit-1.19.1-5.1.x86_64.rpm Audio library with an OpenGL-resembling API
libopusfile0-0.11-17.10.i586.rpm A high-level API for decoding and seeking within .opus files
Advertisement
Advertisement